html {
    background: #000;
}
body {
    background: url(../images/bg/footer_background.png) no-repeat bottom center, url(../images/bg/background3.jpg) no-repeat top center;
    color: #333333;
    margin: 0px;
    padding: 0px;
    min-width: 984px;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 16px;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, object, iframe { 
	padding: 0; 
	margin: 0; 
	/*font-size: 11px; */
	/*color:#ffffff; */
	font-weight:normal; 
}
a { 
/*font-family: verdana;*/
font-size: 11px;

}
a:hover { 
text-decoration: none;
}
ol, ul { 
list-style: none; 
}
fieldset{
background: #2a2a2a;
border: 1px solid #cccccc;
}
legend{
background: #535353;
border: 1px solid #cccccc;
font-family: verdana;
font-size: 11px;
font-weight: bold;
margin-left: 5px;
}
#social_icons img {
	margin-left: 3px;
	margin-top: 3px;
	border-radius: 5px;
}
.block {

    margin-bottom: 10px;
}
.login-box {
    width: 290px;
    height: 243px;
    background: url(../images/bg/gn_login_box.png) no-repeat top center;
    display: inline-block;
    background-size: 290px 243px;
}
.login-box .login-username {
    position: relative;
    top: 108px;
    left: 20px;
    background: transparent;
    border: 0px;
    color: #ffffff;
    padding: 6px 0px;
    width: 152px;
    height: 21px;
}
.login-box .login-password {
    position: relative;
    top: 116px;
    left: 20px;
    background: transparent;
    border: 0px;
    color: #ffffff;
    padding: 6px 0px;
    width: 152px;
    height: 21px;
}
.login-box .login-submit {
    position: relative;
    top: 130px;
    left: 48px;
    background: url(../images/bg/login_btn.jpg) no-repeat top center;
    border: 0px;
    width: 94px;
    height: 22px;
    cursor: pointer;
}
.login-box .login-submit:hover {
    background-position: bottom center;
}
.usercp-block {
    background: url(../images/bg/usercp_bg0.png) no-repeat top center;
    width: 287px;
    /*height: 335px;*/
    margin: 0px auto;
}
.fix-bg-usercp {
    background: url(../images/bg/usercp_bg1.png) no-repeat bottom center;
    width: 287px;
    margin: 0px auto;
    position: relative;
}
.usercp-block .container {
    width: 287px;
    margin: 0px auto;
    position: relative;
    padding-top: 30px;
    background: url(../images/bg/usercp_bg1.png) no-repeat bottom center;
    padding-bottom: 20px;
    bottom: -10px;
}
.usercp-block .container .item {
    overflow: auto;
    padding: 2px 0px;
    width: 85%;
    margin: 0 auto;
}
.usercp-block .container .item .itemicon {
    float: left;
    width: 30px;
    text-align: right;
}
.usercp-block .container .item .itemicon img {
    width: 14px;
    height: auto;
}
.usercp-block .container .item .itemlink {
    float: left;
    width: 175px;
    text-align: left;
    padding: 2px 0px 0px 5px;
    color: #fff;
    font-size: 12px;
}
.usercp-block .container .item .itemlink a {
    color: #eba788;
    text-decoration: none;
}
.usercp-block .container .separator {
    background: url(../images/bg/sep.png) no-repeat top center;
    height: 2px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    width: 85%;
    margin: 0 auto;
}
.usercp-loggedin-block {
    width: 287px;
    margin: 10px auto;
    text-align: center;
}
.usercp-loggedin-block a {
    display: inline-block;
    padding: 2px 5px;
    background: #e4e4e4;
    color: #555555;
    text-decoration: none;
    font-size: 12px;
}
.usercp-loggedin-block a:hover {
    background: #444444;
    color: #ff9696;
}

div.oli_co_1 div.oli_module_title {  

    /*color: #272727;
    font-size: 30px;
    font-weight: bold;
    padding: 15px 20px;
    position: relative;
    border-radius: 3px 3px 0 0;*/
}
div.oli_co_1 div.oli_module_title {  
    color: #ffffff;
    font-size: 36px;
    /*font-weight: bold;*/
    font-family: serif;
    text-shadow: 2px 2px #000000;
    width: 590px;
    background: #333;
    height: 165px;
    padding: 53px 20px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.35);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#item_buy_right {
    width: 488px !important;
}
#item_buy_right .opt_title {
width: 240px !important;
}
.sidebar-block {
    width: 100%;
    margin: 10px 0px;
}


.sidebar-download {
    background: url(../images/btn/download_btn.png) no-repeat top center;
    background-size: 230px 350px;
    display: inline-block;
    width: 230px;
    height: 175px;
}
.sidebar-download:hover, .sidebar-download:active {
    background-position: bottom center;
}
.sidebar-enchant {
    background: url(../images/btn/side_enchant.jpg) no-repeat top center;
    display: inline-block;
    width: 214px;
    height: 56px;
}
.sidebar-enchant:hover, .sidebar-enchant:active {
    background-position: bottom center;
}
.sidebar-forumarket-container {
    width: 214px;
    margin: 0px auto;
    background-color: rgba(0, 0, 0, 0.8);
    border: 1px solid #ccc;
    padding: 10px 5px;
}
.sidebar-forumarket-container span.title {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #ffcc00;
    color: #ffcc00;
    display: block;
    width: 90%;
    margin: 0px auto;
    margin-bottom: 10px;
}
.sidebar-forumarket {
    width: 100%;
    font-size: 11px;
    text-align: left;
}
.sidebar-forumarket tr td a {
    width: 190px;
    margin-left: 8px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #ccc;
    font-size: 13px;
}

div#arg_footer {
    width: 938px;
	padding: 20px 0px 20px 0px;
	color: #ffffff;
	font-family: verdana;
	font-size: 12px;
	text-align:center;
	    border-top: 1px solid #343F5A;
    padding-top: 20px;
}	

div#arg_footer a {
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
    margin: auto;
}

#foot_info {
    font-size: 12px;
}
.footer_font{
font-family: verdana;
font-size: 11px;
color: #ffffff;
}

.footer_font a{
padding-bottom:5px;
font-family: verdana;
font-size: 12px;
color: #ffffff;
text-decoration: none;
}

.footer_font a:hover{
font-family: verdana;
font-size: 12px;
color: #ffffff;
text-decoration: underline;
}
.style1 {
color: #ffffff;
}
.main-header {
    width: 950px;
    height: 300px;
    margin: 0px auto;
}
.main-header .main-logo {
    background: url(../images/logo.jpg) no-repeat top center;
    height: 300px;
}
.main-navbar {
    margin: 0px auto;
    background: url(../images/bg/navbar_background.png) no-repeat top center;
    width: 984px;
    height: 167px;
    position: relative;
    top: -55px;
    z-index: 1000;
}
.main-navbar .main-navbar-container {
    position: relative;
    top: 73px;
    padding: 0px 20px 0px 20px;
}
.main-navbar ul.left {
    float: left;
    width: 400px;
}
.main-navbar ul li {
    display: inline-block;
    text-align: center;
    width: 24%;
}
.main-navbar ul li a {
    color: #ffd5c3;
    /* text-transform: uppercase; */
    text-decoration: none;
    font-family: 'Droid Serif', serif;
    /*font-size: 14px;*/
    font-size: 18px;
}
.main-navbar ul.right {
    float: right;
    width: 400px;
}

div#l_centered { 
width: 938px;
    margin: 0px auto;
    background: #433535;
    background: -moz-linear-gradient(top, #433535 0%, #ffffff 400px, #ffffff 100%);
    background: -webkit-linear-gradient(top, #433535 0%,#ffffff 400px,#ffffff 100%);
    background: linear-gradient(to bottom, #433535 0%,#ffffff 400px,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#433535', endColorstr='#ffffff',GradientType=0 );
    position: relative;
    top: -100px;
    border: 1px solid #793b23;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;
    margin-bottom: -90px;
}
.main-content-container {
    width: 100%;
    background: url(../images/bg/content_footbg.png) no-repeat bottom left;
    padding: 20px 0px;
    overflow: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 800px;
}
.main-footer {
    width: 950px;
    margin: 0px auto;
    position: relative;
    text-align: center;
}
.oli_cont {
    width: 975px;
	background-repeat: no-repeat;
	margin: 0 auto;
	background-color: #0f0f0f;
	margin-left:140px;
	border: 1px solid #2a2a2a;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#menu {
	margin: 0 auto;
	color: #ffffff;
	height: 23px;
	text-align: center;
	padding: 2px;
}
#menu ul {
	display: inline-block;
}
#menu ul li {
	float: left;
	padding: 3px 15px 8px 15px;
}
#menu ul li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	padding-bottom:3px;
}
#menu ul li:hover {
	background-color: #535353;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
h1.entrar {
font-size: 24px;
    line-height: 1;
    font-weight: bold;
    color: #272727;
    text-align: center;
    background-color: #f4f4f4;
    border-bottom: 1px solid #bebebe;
    border-radius: 3px 3px 0 0;
    height: 30px;
    padding-top: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
    position: relative;
    margin-bottom: 25px;
}
.entrar span {
    display: inline-block;
    position: relative;
    height: 25px;
}
.entrarli {
height:21px;
margin-left: 1px; 
font-family: verdana;
font-size: 13px;
line-height:16px;
color: #ffffff;
position:relative; 
background-color: #000000;
padding-top: 4px;
border: 1px solid #535353;
margin-bottom:3px;
border-radius:5px;
}
.entrarli a {
	text-decoration:none;
	font-family: verdana;
font-size: 13px;
line-height:16px;
color: #ffffff;
}
.entrarli:hover {
 background-color: #2a2a2a;
}
div.oli_menu_pri {
 margin:0 auto;
 padding:1px; 
 }
h1.entrar a {
font-size: 17px;	
}
#oli_sta {
	width: 975px;
	margin: 0 auto;
	background-color: #0f0f0f;
	margin-left: 251px;
	border: 1px solid #2a2a2a;
	border-radius: 5px;
	padding:8px;
	margin-bottom: 10px;
}
#oli_stu {
	background-color: #000000;
	border: 1px solid #2a2a2a;
	border-radius: 5px;
}
.top5 {
    background-color: #0f0f0f;
	width: 198px;
	margin:0 auto;
	font-family: arial;
	margin-top: 5px;
	margin-left: 2px;
	margin-bottom: 6px;
	border: 1px solid #2a2a2a;
	padding: 2px;
	border-radius: 5px;
} 
.top5 td.cabecerarank {
	font-weight: bold;
}
.top5 table {
	margin: auto;
	padding: 2px 2px;
} 
.top55 {
    background-color: #0f0f0f;
	width: 198px;
	margin:0 auto;
	font-family: arial;
	margin-left: 2px;
	margin-bottom: 3px;
	border: 1px solid #2a2a2a;
    padding: 2px;
	border-radius:5px;
} 
.top55 td.cabecerarank {
	font-weight: bold;
}
.top55 table {
	margin: auto;
	padding: 2px 2px;
} 
div.oli_menu_pri a { 
color:#000; 
font-family: verdana;
font-size: 12px;
text-decoration: none;
}

div.oli_menu_pri a:hover { 
text-decoration:none;
text-shadow: 0px 0px 5px #fff;
}
.list_menu
{
	padding: 4px 2px 4px 18px;
	line-height: 14px;
}
.list_menu a
{
	font-size: 14px;
	text-decoration: none;
	color: #fff;
}
.list_menu a:hover
{
	text-shadow: 0px 0px 5px #fff;
}
div.brian_cl {
background-color: #fff;
    border-radius: 3px;
    margin-bottom: 10px;
    color: #000;
        margin-top: 10px;
}
.yellow a{
color:#67637A;
text-decoration:none;
font-weight: bold;
}
.right_page_content { 
font-family: verdana;
font-size: 12px;
color:#ffffff; 
margin-left:2px; 
margin-right:2px; 
margin-bottom: 5px;
}
.right_page_content a{
color:#fc0; 
text-decoration:underline;
}
.right_page_content a:hover{
color:#fc0;
text-decoration:none;
}
div.tmp_right_side { 
background-color:#000000; 
padding:3px;
margin-top: 4px;
border-radius: 7px;
border: 1px solid #2a2a2a;
}
.tmp_right_content { 
width: 530px;  
}
div.oli_co_1 {
width: 600px;
padding-top: 20px;
border-radius: 5px;
}
div.oli_co_2 {
background-color: #0f0f0f;
width: 738px;
margin: 2px 3px 0px 5px; 
border: 1px solid #2a2a2a;
padding: 4px;
border-radius: 5px;
}
.oli_co_1 .tmp_page_content {
font-family: verdana;
font-size: 14px;
color:#000; 
padding:10px; 
}
.oli_co_1 .tmp_right_title_ann { 
background-color:#1E2627; 
height:20px; 
position:relative; 
font-family: verdana;
font-size: 15px;
font-weight: bold;
color:#FFFFFF; 
padding-left:15px; 
}
.oli_co_1 .tmp_page_content_ann { 
font-family: verdana;
font-size: 12px;
color:#375264; 
margin:5px; 
}
.ann_date { 
font-family: verdana;
font-size: 11px; 
color:#ffffff; 
}
.login_field{
    margin: 2px 0;
    padding: 7px 9px;
    width: 190px !important;
    height: 36px;
    margin: 2px 0;
    border: 1px solid rgb(208, 207, 207);
    border-radius: 4px;
    background: #F4F4F4;
    box-shadow: inset 2px 0px rgba(251, 251, 251, 0.45), 3px 3px 0px rgba(103, 99, 122, 0.07);
}
.bl {
    border: none;
    cursor: pointer;
    background: #38305a;
    height: 77px;
    margin-top: 1px;
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 43px;
    width: 80px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.75);
    text-align: center;
    text-decoration: none;
    /* border-radius: 50px; */
    
    -webkit-border-radius: 20px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 20px;
    -moz-border-radius-topleft: 0;
    border-radius: 20px;
    border-top-left-radius: 0;
}
.tmp_advertise { 
margin-bottom: 20px; 
width:728px; 
height:90px; 
border:2px #6A5151 solid; 
}
.where_nav{
margin:4px; padding:2px;
font-family: verdana;
font-size: 11px;
color: #ffffff;
}
.where_nav a{
color: #ffffff;
text-decoration: underline;
}
.where_nav a:hover{
color: #ffffff;
text-decoration: none;
}
.iN_title{
font-size:14px;
font-weight:bold;
}
.iN_title_mirror{
font-size:14px;
font-weight:bold;
color:#ffffff;
}
.iN_description{
font-family: verdana;
font-size: 12px;
color:#777;

}
.iN_download_title{
font-family: verdana;
font-size: 14px;
color:#ffffff;
}
.iN_download_cat{
font-family: verdana;
font-size: 17px;
font-weight:bold;
color:#ffffff;
}
.iN_title a{
font-family: verdana;
font-size: 17px;
font-weight:bold;
text-decoration: none;
}
.iN_title a:hover{
font-family: verdana;
font-size: 17px;
font-weight:bold;
text-decoration: none;
color:#ffffff;
}
.iN_date{
font-family: verdana;
font-size: 10px;
color:#000;
}
.iN_news_content{
font-family: verdana;
font-size: 13px;
color:#000;
margin:0px;
padding-top: 6px;
}
.iN_news_content a{
font-family: verdana;
font-size: 13px;
margin:0px;
text-decoration: underline;
}
.iN_news_content a:hover{
font-family: verdana;
font-size: 13px;
margin:0px;
text-decoration: none;
}
.iN_new_read_more{
color:#000; 
font-family: verdana;
font-size: 13px;
background: #8b0e0e;
padding: 1px;
}
.iN_new_read_more a{
color: #000;
font-family: verdana;
font-size: 10x;
}
.iRg_text{
font-family: verdana;
font-size: 13px;
font-weight: bold;
color: #000;
}
.iRg_inf{
font-family: verdana;
font-size: 12px;
color: #000;
}
.iRg_line{
font-family: verdana;
font-size: 12px;
color: #000;
padding-bottom: 4px
}
.iRg_line_top{
font-family: verdana;
font-size: 12px;
color: #ffffff;
}
.iR_func_status{
border: 1px solid #cccccc; 
background: #2a2a2a; 
padding-left: 4px;
font-size: 13px;
}
.iR_func_status input{
color: #000000;
padding: 1px 1px 1px 1px;
font-weight: bold;
}
.iR_func_status_lacking{
background: #535353;
padding: 1px; 
padding-left: 3px; 
padding-right: 3px; 
color: #ffffff;
}
.iR_func_status_free{
background: #00FF00; 
padding: 1px; 
padding-left: 3px; 
padding-right: 3px; 
color: #ffffff;
}
.iR_func_status_free a{
font-size: 11px;
color: #ffffff;
}
.iRg_inf a{
font-family: verdana;
font-size: 11px;
text-decoration: underline;
}
.iRg_inf a:hover{
font-family: verdana;
font-size: 11px;
text-decoration: none;
}
.iRg_input{
    padding: 7px 9px;
    /* margin: 2px 0; */
    background: #FFFFFF;
    border: 1px solid #CCC;
    border-bottom-color: #B3B3B3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    box-shadow: inset 1px 1px #F1F1F1, 2px 3px 3px rgba(0, 0, 0, 0.1);
    width: 200px;
}
.iRg_terms_agree{
font-family: verdana;
font-size: 12px;
}
.iRg_terms_agree a{
font-family: verdana;
font-size: 12px; 
text-decoration: underline;
}
.iR_rank {
background-color: #000000;
font-family: tahoma;
font-size: 17px;
font-weight: bold;
color: #ffffff;
border-radius: 5px;
border: 1px solid #535353;
padding: 1px;
}
.iR_stats{
font-family: verdana;
font-size: 11px;
color: #ffffff;
background-color: #000000;
padding: 1px 1px 1px 4px;
border-radius: 5px;
border: 1px solid #535353;
}
.iR_stats_2{
font-family: verdana;
font-size: 11px;
color: #ffffff;
background-color: #000000;
padding: 1px;
border: 1px solid #535353;
}
.iR_stats_bg{
background-color: #000000;
border-radius: 5px;
border: 1px solid #535353;
}
.iR_stats_level{
font-family: verdana;
font-size: 11px; 
color: #ffffff;
background: #000000;
padding: 2px;
border-radius: 5px;
border: 1px solid #535353;
}
.iR_stats_reset{
font-family: verdana;
font-size: 11px; 
color: #ffffff;
background: #2a2a2a;
padding: 3px;
font-weight: bold;
border-radius: 5px;
border: 1px solid #535353;
}
.iR_name{
color: #f74040;
font-family: verdana;
font-size: 13px;
font-weight: bold;
color: #FF3300;
}
.iR_class{
font-family: verdana;
font-size: 12px;
color: #ffffff;
}
.iR_status{
font-family: verdana;
font-size: 11px;
}
.iR_task{
font-family: verdana;
font-size: 11px;
}
.iR_rank_type{
color: #ffffff;
font-family: verdana;
font-size: 10px;
font-weight: bold;
}
.iR_rank_type a{
color: #ffffff;
font-family: verdana;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}
.iR_rank_type a:hover{
color: #ffffff;
font-family: verdana;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}
.iR_rank_type_sub{
font-family: verdana;
font-size: 9px;
padding: 3px;
}
.iR_rank_type_sub a{
font-family: verdana;
font-size: 9px;
text-decoration: none;
}
.iR_rank_type_sub a:hover{
font-family: verdana;
font-size: 9px;
text-decoration: none;
}
.msg_success{
background: #c2ffaf;
border: 1px solid #B3C87A; 
padding: 4px;
padding-left: 33px;
margin-bottom: 6px;
margin-top: 6px;
background-repeat:no-repeat;
background-position: 10px;
font-size: 11px;
font-weight: bold;
color: #315200;
font-family: verdana;
text-shadow: 1px 1px #c2ffaf;
}

.msg_error{
background: #F9F2B9;
border: 1px solid #FF9494; 
padding: 4px;
padding-left: 33px;
margin-bottom: 6px;
margin-top: 6px;
background-repeat:no-repeat;
background-position: 10px;
font-size: 11px;
font-weight: bold;
color: #731800;
font-family: verdana;
text-shadow: 1px 1px #F9F2B9;
}
.iD_dashed{
border-top: #ffffff dashed 1px;
}
.curent_step{
background: #000000; 
border: 1px solid #2a2a2a; 
padding: 2px;
font-family: verdana;
font-size: 11px;
font-weight: bold;
color:#ffffff;
border-radius: 6px;
}
.step{
background: #000000; 
border: 1px solid #2a2a2a; 
padding: 2px;
font-family: verdana;
font-size: 11px;
font-weight: bold;
color:#ffffff;
border-radius: 6px;
}
.hidden_password{
border: 1px solid #2a2a2a; 
background: #000000; 
padding: 2px;
width: 200px;
color: #ffffff;
font-weight: bold;
border-radius:6px;
}
.table_list{
background: #ffffff;
color: #000000;
border: outset 1px #DEE0E2;
}
.table_list .title{
background: #DFDFFF;
font-family: verdana;
font-size: 11px;
font-weight: bold;
padding: 2px;
padding-left: 4px;
color: #ffffff;
border: outset 1px #555555;
}
.table_list .even{
background: #ECECFF;
}
.table_list .content{
font-family: verdana;
font-size: 11px;
padding: 2px;
padding-left: 4px;
}
#rss_feed{
margin-left: 0;
padding-left: 0;
list-style: none;
}
#rss_feed li {
padding-left: 17px;
background-repeat: no-repeat;
background-position: 0;
}
#rss_feed li a{
text-decoration: none;
}

#rss_feed li a:hover{
text-decoration: underline;
}
.oli_centrum {
	margin: 0px auto;
	width: 1349px; 
} 

.usercp_module{
font-family: verdana;
font-weight:bold;
background-color:#FF0000;
color: #ffffff;
padding: 2px;
padding-left: 4px;
width: 160px;;
}	
.shop_nav{
margin-left: 4px; 
background-color: #1a1a1a;
border-left: #2A2A2A dashed 1px; 
border-bottom: #2A2A2A dashed 1px; 
border-top: #2A2A2A dashed 1px; 
border-right: #2A2A2A dashed 1px; 
padding: 0px 0px 0px 0px; 
font-size: 15px;	
-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 0;
border-radius: 5px;
border-top-left-radius: 0;
}
.shop_nav{
margin-left: 4px; 
background-color: #1a1a1a;
border-left: #2A2A2A dashed 1px; 
border-bottom: #2A2A2A dashed 1px; 
border-top: #2A2A2A dashed 1px; 
border-right: #2A2A2A dashed 1px; 
padding: 5px; 
font-size: 15px;	
-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 0;
border-radius: 5px;
border-top-left-radius: 0;
}
	
.shop_nav a:hover{
font-size: 15px;
text-decoration: none;
}
	
.shop_nav_selected{
color: #990000;
}
	
.shop_body_item{
border: 1px solid #000000;
border-radius: 5px;
background: #393939;
padding: 2px;
}
	
.shop_title_item{	
font-size: 14px;
border-radius: 5px;
font-weight: bold;
background: #292929;
color: #ffffff;
}

.shop_credits_item{
font: 12px Georgia, "Times New Roman", Times, serif; color: #999999;
font-weight: bold;
}
	
.shop_class_requirement{
font-size: 11px;
font-style: italic;
margin-top: 10px;
padding: 8px;
color: #777777;
}	

.shop_aviso_noexe{
font-size:12px;
font-weight:bold;
background: #940000;
color: #FFFF94;
padding: 2px;	
}	

.shop_stock_a{
padding: 2px;
background-color: #181C18;
font: bold 11px Georgia, "Times New Roman", Times, serif; color: #ffffff;
}
	
.shop_stock_o{
padding: 2px;
background-color: #ff9900;
font: bold 11px Georgia, "Times New Roman", Times, serif; color: #ffffff;
}
	
.shop_credits_disabled {
font-size: 12px;
padding-left: 10px;
color: #cccccc;
}
	
.shop_credits_enabled {
font-size: 12px;
padding-left: 10px;
color: #ff0000;
}
.shop_ancient{
font-size:14px;
font-weight:bold;
background: blue;
color: #ffffff;
padding: 2px;	
}	
.shop_button{
padding: 8px;
}

.shop_menues_sets{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #404020;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_sets:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_armas{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #404040;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_armas:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_compl{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #808080;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_compl:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_otros{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #808060;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_newjewels{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #008484;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_otros:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_newjewels:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}
#bloque {
width: 100%;
margin: 0 auto;
}
#caja1, #caja2, #caja3 {
float: left;
padding-bottom: 5px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}
#caja1 {
float: left;
width: 290px;
margin: 0px 20px;
text-align: center;
}
#caja2 {
    width: 600px;
overflow: hidden;
    float: right;
}
#caja3 {
width: 200px;
}
.salto {
clear: both;
}
.shop_menues_sets{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #404020;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_sets:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_armas{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #404040;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_armas:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_compl{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #808080;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_compl:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_otros{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #808060;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

.shop_menues_otros:hover{
color: #ffffff;
border: #000000 1px solid;
font-size: 14px;
text-align: center;
background-color: #730000;
font-weight: normal;
padding: 3px 12px 3px 12px;
line-height: 30px;
border-radius: 3px;
}

ul#menu {
background:transparent url("../images/button_bg.jpg") repeat-x top left;
}
.iRg_line {
border-bottom: #c3c8d2 solid 1px;
}
.iRg_line_top {
background:url(../images/inner_line.jpg); background-position:top; background-repeat:repeat-x;
}
.msg_success {
background-image:url(../images/success.gif);
}
.msg_error {
background-image:url(../images/warning.gif);
}
#rss_feed li {
background-image: url(../images/rss_icon.gif);
}
body,a {
cursor: url(../images/cursor_normal.cur), auto;
}
A:hover {
cursor: url(../images/cursor_link.cur), auto;
}
input#ahrre:hover {
cursor: url(../images/cursor_link.cur), auto;
}
.da-arrows span:after {
	background: transparent url(../images/arrows.png) no-repeat top left;
}
.list_menu
{
background: url(../images/tpl/bullet.jpg) no-repeat left;
}


.s_name a {
color: #9fa296;
font-family: 'times new roman';
font-size: 10px;
}

.s_bar {
background: url(../images/s_bar_bg.png) no-repeat;
width: 40px;
height: 84px;
padding: 8px 0px;
margin: 5px 0px;
}

.s_bar div {
background: url(../images/s_bar.png) left bottom no-repeat;
width: 40px;
float: left;
}

#sb_mid {
background: url(../images/s_bar_mid.png) left bottom no-repeat;
}

#sb_low {
background: url(../images/s_bar_low.png) left bottom no-repeat;
}
.warehouse_block{ 
border: 0px;
text-align: center;
background: url(../images/warehouse_block.gif);
}

.warehouse_item_block {
border: 0px;
padding: 0px;
text-align: center;
background: url(../images/warehouse_item_block.gif);
}

.warehouse_bg {
border: 0px;
padding: 0px;
text-align: center;
background: url(../images/warehouse_bg.gif);
} 
#topbar{
position:absolute;
padding: 2px;
width: 291px;
visibility: hidden;
z-index: 90;
}
@font-face {
    font-family: "Brian";
    src: url(../font/BEBAS1.ttf) format("truetype");
}

/* Fixes y Agregados */
.header {
    width: 100%;
    min-height: 458px;
}
.topbar {
    height: 65px;
    background-color: rgb(40, 51, 76);
    margin: 0 auto;
    max-width: 1920px;
}
.languages {
    float: left;
    padding: 18px 0 0 115px;
}
.f16 .flag {
    display: inline-block;
    height: 13px;
    width: 16px;
    vertical-align: text-top;
    line-height: 16px;
}
.navbar {
    float: right;
}
.nav {
    font-size: 0px;
}
.nav li {
    display: inline-block;
}
.nav li a {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.30);
    height: 65px;
    padding: 0 15px;
    line-height: 64px;
    display: block;
    /* font-size: 14px; */
    color: #d2e5d1;
    /* font-weight: 400; */
    text-shadow: 0 0 3px rgba(40, 51, 76, 0), 0 0 10px rgb(77, 88, 113), 0 0 15px #374463;
    /* font-family: Play,sans-serif; */
}
.nav li a:hover {
    background-color: rgb(236, 35, 51);
    color: #FFFFFF;
    text-shadow: 0 0 3px rgba(40, 51, 76, 0), 0 0 10px rgb(255, 53, 69), 0 0 15px #FE4251;
}

.header .head {
    height: 393px;
}
.sidebar {
    width: 337px;
    float: left;
}
.header .sidebar {
    background: rgba(71, 85, 117, 0.64);
        height: 100%;
}
.cp-btn {
    text-align: center;
    padding-top: 90px;
}
.unhwid {
    color: #ffd3a1;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.75);
    background: url(../images/tpl/unbind.png) 0 50% no-repeat;
    display: inline-block;
    height: 21px;
    padding-left: 23px;
    margin: 3px 0;
}
.reminder {
    color: #ffd3a1;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.75);
    background: url(../images/tpl/icon_reminder.png) 0 50% no-repeat;
    display: inline-block;
    height: 21px;
    padding-left: 23px;
    margin: 3px 0;
}
.servers {
    padding-top: 15px;
    margin-left: 30px;
}
.servers .status {
    background: #303a511f;
    /* border: 1px solid #42444d; */
    padding: 5px;
    border-radius: 3px;
}
.inner p {
    font-size: 11px;
    line-height: 1.5;
    /* margin-left: 66px; */
    margin-top: 5px;
    color: #ffffff !important;
    /* background: #fff; */
}
.inner.status .item {
    margin: 10px 0 15px 0;
}
.inner.status .item .ico {
    width: 46px;
    float: left;
}
.inner.status .item .desp {
    width: 176px;
    float: left;
    margin: 0 0 0 20px;
}
.inner.status .item .desp .name {
    font-size: 12px;
    /* text-transform: uppercase; */
    float: left;
    color: #ffd3a1;
    /* text-shadow: 1px 1px #000; */
    font-weight: 900;
    margin-left: 2px;
}
.inner.status .item .desp .status {
    font-size: 11px;
    float: right;
    font-weight: 700;
    background: none;
}
.inner.status .item .serv-im {
    width: 174px;
    height: 10px;
    background: #0f0f13;
    position: relative;
    top: 23px;
    border-radius: 3px;
}
.inner.status .item .serv-im .scale {
    background: #3266fd;
    width: 0%;
    height: 6px;
    top: 2px;
    left: 2px;
    border-radius: 3px;
    position: relative;
}
.clr {
    clear: both;
}
.inner.status .item .narg2 {
    position: relative;
    top: 2px;
    font-size: 11px;
    float: left;
    text-align: center;
}
.inner.status .item .narg {
    position: relative;
    top: 2px;
    font-size: 11px;
    float: right;
    text-align: center;
}





/* PAGINADOR */
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{color:#000;position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.428571429;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{background-color:#eee}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#fff;cursor:default;background-color:#428bca;border-color:#428bca}
.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#999;cursor:not-allowed;background-color:#fff;border-color:#ddd}

/* Progress bars */

.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress-bar-striped, .progress-striped .progress-bar {
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
}
.progress-bar-success {
    background-color: #5cb85c;
}
.progress-bar-info {
    background-color: #5bc0de;
}
.progress-bar-warning {
    background-color: #f0ad4e;
}
.progress-bar-danger {
    background-color: #d9534f;
}
.gslist>p {
    margin-bottom: 0px;
    font-size: 14px;
}

/*====================================*/
/*=====AGREGADOS MAIN DIFERENTE=======*/
.home-main-content {
    width: 950px;
    height: 645px;
    margin: 0px auto;
    background: url(../images/bg/home_background.png) no-repeat top center;
    position: relative;
    top: -120px;
    padding: 0px;
    margin-bottom: -120px;
    overflow: auto;
    color: #fff;
}
.home-main-content .left-side {
        float: left;
        width: 326px;
        height: 645px;
    }
        .home-main-content .left-side .left-side-container {
            padding-top: 50px;
        }
            .home-main-content .left-side .left-side-container .account-box {
                width: 326px;
                height: 273px;
                background: url('../images/bg/gn_account_box.png') no-repeat top center;
            }
                .home-main-content .left-side .left-side-container .account-box .account-box-content {
                    position: relative;
                    top: 115px;
                    left: 30px;
                    width: 265px;
                }
            .home-main-content .left-side .left-side-container .login-box {
                width: 326px;
                height: 273px;
                background: url('../images/bg/gn_login_box.png') no-repeat top center;
            }
                .home-main-content .left-side .left-side-container .login-box input:-webkit-autofill, main-container .home-main-content .left-side .left-side-container .account-box input:-webkit-autofill {
                    -webkit-box-shadow: 0 0 0px 1000px #000000 inset;
                    -webkit-text-fill-color: #ffffff !important;
                }
                .home-main-content .left-side .left-side-container .login-box .login-username {
                    position: relative;
                    top: 119px;
                    left: 95px;
                    background: transparent;
                    border: 0px;
                    color: #ffffff;
                    padding: 6px 0px;
                    width: 173px;
                    height: 28px;
                }
                .home-main-content .left-side .left-side-container .login-box .login-password {
                    position: relative;
                    top: 126px;
                    left: 95px;
                    background: transparent;
                    border: 0px;
                    color: #ffffff;
                    padding: 6px 0px;
                    width: 173px;
                    height: 28px;
                }
                .home-main-content .left-side .left-side-container .login-box .login-lock {
                    position: relative;
                    top: 130px;
                    left: 93px;
                }
                .home-main-content .left-side .left-side-container .login-box .login-submit {
                    position: relative;
                    top: 137px;
                    left: 146px;
                    background: url('../images/bg/login_btn.jpg') no-repeat top center;
                    border: 0px;
                    width: 94px;
                    height: 22px;
                    cursor: pointer;
                }
                .home-main-content .left-side .left-side-container .login-box .login-submit:hover {
                    background-position: bottom center;
                }
            .home-main-content .left-side .left-side-container .left-text-container {
                padding: 0px 30px;
            }
                .home-main-content .left-side .left-side-container .left-text-container p {
                    font-size: 14px;
                    margin-bottom: 15px;
                }
                
                .home-main-content .left-side .left-side-container .left-text-container .left-text-container-newsblock {
                    background-color: rgba(0, 0, 0, 0.5);
                    border: 1px solid #222;
                    height: 180px;
                    font-size: 11px;
                    padding: 15px;
                    /*opacity: 0.5;*/
                }
                
                .home-main-content .left-side .left-side-container .left-text-container .left-text-container-newsblock span.newsheader {
                    display: block;
                    margin-bottom: 10px;
                    color: #ffcc00;
                }
                
                .home-main-content .left-side .left-side-container .left-text-container .left-text-container-newsblock .newstable {
                    width: 236px;
                }
                
                .home-main-content .left-side .left-side-container .left-text-container .left-text-container-newsblock .newstable tr td a {
                    width: 186px;
                    display: block;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    color: #897367;
                }
                .home-main-content .left-side .left-side-container .left-text-container .left-text-container-newsblock .newstable tr td a:hover {
                    color: #ffc3a3;
                }
                
                .home-main-content .left-side .left-side-container .left-text-container .left-text-container-newsblock .newstable tr td.newstitle {
                    width: 186px;
                }
                
                .home-main-content .left-side .left-side-container .left-text-container .left-text-container-newsblock .newstable tr td.newsdate {
                    width: 50px;
                    text-align: right;
                    opacity: 0.5;
                }
                
    .home-main-content .middle {
        float: left;
        width: 298px;
        height: 645px;
    }
        .home-main-content .middle .middle-container {
            padding-top: 50px;
        }
        .home-main-content .middle .middle-container a.register-button {
            display: block;
            width: 208px;
            height: 134px;
            background: url('../images/btn/register_btn.png') no-repeat top center;
            margin: 0px auto;
        }
        .home-main-content .middle .middle-container a.register-button:hover {
            background-position: bottom center;
        }
        
        .home-main-content .middle .middle-container .home-rankings-container {
            position: relative;
            top: 80px;
            left: 25px;
            width: 248px;
            height: 330px;
        }
        
        .home-rankings {
            font-size: 11px;
        }
        .home-rankings .nav > li > a:hover,
        .home-rankings .nav > li > a:focus {
          background-color: #000;
        }
        .home-rankings .nav-tabs {
            display: inline-block;
            border-bottom: 0px;
        }
        .home-rankings .nav-tabs>li.active>a,
        .home-rankings .nav-tabs>li.active>a:focus,
        .home-rankings .nav-tabs>li.active>a:hover {
            color: #ffb400;
            cursor: default;
            background-color: #000 !important;
            border: 0px;
            border-bottom-color: transparent;
        }
        .home-rankings .nav-tabs>li>a {
            margin-right: 2px;
            line-height: normal;
            border: 0px;
            border-radius: 0px 0px 0 0;
        }
        .home-rankings .nav>li>a {
            position: static;
            display: inline-block;
            padding: 3px 10px;
            font-size: 11px;
            color: #ccc;
        }
        .home-rankings .tab-pane {
            overflow: hidden;
            height: 310px;
            padding-top: 20px;
        }
        .home-rankings img {
            width: 15px;
            height: auto;
        }
        .home-rankings .abysstable,
        .home-rankings .legionstable {
            width: 210px;
            margin: 0px auto;
        }
        .home-rankings .abysstable tr th,
        .home-rankings .legionstable tr th {
            color: #ffb400;
        }
        .home-rankings .abysstable tr td:first-child {
            width: 80px;
        }
        .home-rankings .abysstable tr td:nth-child(2) {
            width: 70px;
        }
        .home-rankings .abysstable tr td {
            padding: 5px 0px;
        }
        .home-rankings .abysstable tr:hover td,
        .home-rankings .legionstable tr:hover td {
            background: #000;
        }
        
        .home-rankings .legionstable tr th {
            text-align: center;
        }
        .home-rankings .legionstable tr td {
            text-align: center;
            padding: 8px 0px;
        }
        
    .home-main-content .right-side {
        float: left;
        width: 326px;
        height: 645px;
    }
        .home-main-content .right-side .right-side-container {
            padding-top: 50px;
        }
        .home-main-content .right-side .right-side-container a.download-button {
            display: block;
            width: 326px;
            height: 249px;
            background: url('../images/btn/download_btn2.png') no-repeat top center;
            margin: 0px auto;
        }
        .home-main-content .right-side .right-side-container a.download-button:hover {
            background-position: bottom center;
        }
        .home-main-content .right-side .right-side-container .connect-title {
            width: 326px;
            height: 74px;
            background: url('../images/btn/connect_btn.png') no-repeat top center;
        }
        .home-main-content .right-side .right-side-container .right-text-container {
            padding: 0px 30px;
        }
            .home-main-content .right-side .right-side-container .right-text-container p {
                font-size: 14px;
                margin-bottom: 15px;
            }